@charset "utf-8";
.cateMenu{display:none;}
.hotel-choice{
	width:1200px;
	height:0px;
	margin:0px auto;
	position:relative;
}
.hotel-choice .choice-item{
	width:430px;
	height:403px;
	background-color:#ffffff;
	position:absolute;
	bottom:41px;
	left:0px;
	z-index:8;
	background-image:url(../Images/bgn55.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.hotel-choice .choice-item .layui-tab{
	width:430px;
	height:50px;
	background-color:#f2f2f2;
	margin:0px;
}
.hotel-choice .choice-item .layui-tab .layui-tab-title{
	width:430px;
	height:50px;
	border:0px;
}
.hotel-choice .choice-item .layui-tab .layui-tab-title li{
	width:175px;
	height:50px;
	margin:0px 20px;
	padding:0px;
	line-height:50px;
	font-size:18px;
	color:#303030;
}
.hotel-choice .choice-item .layui-tab .layui-tab-title .layui-this{
	color:#00a9ea;
}
.hotel-choice .choice-item .layui-tab .layui-tab-title .layui-this:after{
	height:50px;
	width:75px;
	left:50px;
	border-color:#00a9ea;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content{
	width:390px;
	height:300px;
	margin:0px auto;
	margin-top:30px;
	padding:0px;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .layui-form-label{
	width:45px;
	color:#303030;
	padding-left:0px;
	padding-right:10px;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .layui-input-block {
    margin-left: 55px;
    min-height: 36px;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .hotsearch{
    line-height:36px;
    font-size:12px;
    color:#999999;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .hotsearch a{
    color:#999999;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .date{
	margin-bottom:0px;
	width:195px;
	float:left;
	clear:none;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .layui-btn{
	background-color:#ff9900;
	width:190px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#ffffff;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .layui-input-block .layui-btn i{
	font-size:22px;
	color:#ffffff;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .date .layui-input-block{
	position:relative;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .layui-input::-webkit-input-placeholder{
	color:#999999;
}
.hotel-choice .choice-item .layui-tab .layui-tab-content .date .layui-input-block i{
	position:absolute;
	right:5px;
	top:5px;
	font-size:26px;
	color:#999999;
}


.selection-body .layui-table .right{
	background-color:#ffffff;
	padding:0px;
	position:relative;
}
.selection-body .layui-table .right .con-list{
    width:880px;
    height:55px;
    position:absolute;
    left:0px;
    top:0px;
    line-height:55px;
}
.selection-body .layui-table .right .con-list .layui-btn{
	background-color:#00a9ea;
	height:33px;
	line-height:33px;
	color:#ffffff;
	margin:0px 5px;
	position:relative;
}
.selection-body .layui-table .right .con-list .layui-btn .detele{
	display:none;
	width:18px;
	height:18px;
	position:absolute;
	right:0px;
	top:0px;
	line-height:18px;
	margin-right:0px;
	color:#ffffff;
}
.selection-body .layui-table .right .con-list .layui-btn:hover .detele{
	display:block;
}
.selection-body .layui-table .right .chongzhi{
    width:120px;
    height:55px;
    position:absolute;
    right:0px;
    top:0px;
    line-height:55px;
    text-align:center;
    color:#969696;
    font-size:15px;
    cursor:pointer;
}
.selection-body .layui-table .right .more{
    width:80px;
    height:55px;
    position:absolute;
    right:0px;
    top:0px;
    line-height:55px;
    text-align:center;
    color:#969696;
    font-size:15px;
    cursor:pointer;
}
.selection-body .layui-table .right .chongzhi i{
	margin-left:8px;
}
.selection-body .layui-table .right .more i{
	margin-left:8px;
}
.selection-body .layui-table .right .boxlist{
	width:1000px;
	height:55px;
	position:absolute;
	left:0px;
	top:0px;
}
.selection-body .layui-table .right .boxlist ul{
	width:1000px;
	height:55px;
	overflow:hidden;
	position:absolute;
    left:0px;
    top:0px;
}
.selection-body .layui-table .right .boxlist ul li{
	height:55px;
	line-height:55px;
	font-size:16px;
	color:#969696;
	margin:0px 15px;
	cursor:pointer;
}


.hotel-body{
	width:100%;
	height:auto;
	margin:0px auto;
}
.hotel-body .hotelpart{
	width:100%;
	height:auto;
	margin-bottom:27px;
}
.hotel-body .hotelpart .part-top{
	width:1200px;
	height:70px;
	padding-top:10px;
	border-bottom:2px solid #00a9ea;
}
.hotel-body .hotelpart .part-top .sortname{
	width:450px;
	height:70px;
	float:left;
	line-height:70px;
	font-size:24px;
	color:#00a9ea;
}
.hotel-body .hotelpart .part-top .sortname img{
	vertical-align:middle;
	margin-right:5px;
}
.hotel-body .hotelpart .part-top .sortname span{
	color:#bbbbbb;
	font-size:20px;
}
.hotel-body .hotelpart .part-top .sortlist{
	width:750px;
	height:70px;
	float:left;
	text-align:right;
	line-height:70px;
}
.hotel-body .hotelpart .part-top .sortlist .layui-btn{
	height:26px;
	border-radius:13px;
	line-height:24px;
	background-color:#ffffff;
	border:1px solid #dedede;
	color:#a1a1a1;
	font-size:16px;
}
.hotel-body .hotelpart .part-top .sortlist .layui-btn.active{
	background-color:#00a9ea;
	border-color:#068fe2;
	color:#ffffff;
}

.hotel-body .hotelpart .part-box{
	width:1200px;
	height:auto;
	overflow:hidden;
}
.hotel-body .hotelpart .part-box .hot{
	width:290px;
	height:622px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-top:18px;
}
.hotel-body .hotelpart .part-box .hot .name{
	width:244px;
	height:38px;
	margin:0px auto;
	margin-top:25px;
	line-height:38px;
    color:#ffffff;
    font-weight:bold;
    font-size:20px;
}
.hotel-body .hotelpart .part-box .hot dl{
	width:262px;
	height:auto;
	margin:0px auto;
}
.hotel-body .hotelpart .part-box .hot dl dd{
	width:111px;
	height:26px;
	border:1px solid #ffffff;
	margin:0px 9px;
	margin-top:13px;
	float:left;
	text-align:center;
	line-height:26px;
	font-size:14px;
	color:#ffffff;
	overflow:hidden;
}
.hotel-body .hotelpart .part-box ul{
	width:909px;
	height:auto;
}
.hotel-body .hotelpart .part-box ul.hot-line{
	width:604px;
	margin-top:5px;
}
.hotel-body .hotelpart .part-box ul li{
	width:285px;
	height:302px;
	float:left;
	margin-top:18px;
	margin-left:18px;
	background-color:#ffffff;
}
.hotel-body .hotelpart .part-box ul.hot-line li{
	width:289px;
	height:205px;
	margin-left:13px;
	margin-top:13px;
	position:relative;
}
.hotel-body .hotelpart .part-box ul.hot-line li .picture{
	width:289px;
	height:205px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.hotel-body .hotelpart .part-box ul.hot-line li .title{
	width:270px;
	height:45px;
	padding:0px 9.5px;
	position:absolute;
	bottom:0px;
	left:0px;
	line-height:45px;
	background-image:url(../Images/bgn12.png);
	color:#ffffff;
	font-size:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.hotel-body .hotelpart .part-box ul.hot-line li .title a{
	color:#ffffff;
}
.hotel-body .hotelpart .part-box ul li .picture{
	width:285px;
	height:190px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.hotel-body .hotelpart .part-box ul li .info{
	width:255px;
	height:112px;
	margin:0px auto;
}
.hotel-body .hotelpart .part-box ul li .info .title{
	width:255px;
	height:20px;
	margin-top:13px;
	line-height:20px;
	font-size:16px;
	color:#474956;
}
.hotel-body .hotelpart .part-box ul li .info .title a{
	color:#474956;
}
.hotel-body .hotelpart .part-box ul li .info .evaluate{
	width:255px;
	height:20px;
	line-height:20px;
	font-size:13px;
	color:#c1c1c1;
	margin-top:10px;
	margin-bottom:5px;
}
.hotel-body .hotelpart .part-box ul li .info .evaluate span{
	margin-right:10px;
}
.hotel-body .hotelpart .part-box ul li .info .price{
	width:255px;
	height:35px;
	line-height:35px;
	color:#b0b0b0;
}
.hotel-body .hotelpart .part-box ul li .info .price .price1{
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
	margin-right:5px;
}
.hotel-body .hotelpart .part-box ul li .info .price .reserve{
	width:85px;
	height:25px;
	border-radius:25px;
	text-align:center;
	line-height:25px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:14px;
	float:right;
	margin-top:5px;
}
.hotel-body .hotelpart .part-box ul li .info .price .reserve a{
	display:block;
	width:100%;
	height:100%;
	color:#ffffff;
}
.hotel-body .hotelpart .part-box .hotsale{
	width:1200px;
	height:270px;
	padding:15px 0px;
	background-color:#dbecf3;
}
.hotel-body .hotelpart .part-box .hotsale li{
	width:280px;
	height:270px;
	float:left;
	margin-left:16px;
	margin-top:0px;
}
.hotel-body .hotelpart .part-box .hotsale li .picture{
	width:280px;
	height:190px;
	position:relative;
}
.hotel-body .hotelpart .part-box .hotsale li .picture .icon{
	display:inline-block;
	position:absolute;
	top:0px;
	left:0px;
	height:28px;
	max-width:260px;
	padding:0px 10px;
	line-height:28px;
	background-color:#00a9ea;
	color:#ffffff;
	border-radius:0px 14px 14px 0px;
}
.hotel-body .hotelpart .part-box .hotsale li .info{
	width:250px;
	height:80px;
	margin:0px auto;
	overflow:hidden;
}
.hotel-body .hotelpart .part-box .hotsale li .info .title{
	width:250px;
	height:40px;
	line-height:40px;
	margin-top:0px;
}
.hotel-body .hotelpart .part-box .hotsale li .info .price{
	width:250px;
	height:40px;
	line-height:40px;
}

.selection-body{
	width:1150px;
	height:auto;
	margin:0px auto;
	padding:0px 25px;
	background-color:#ffffff;
	overflow: hidden;
}
.selection-body .string{
	width:1150px;
	height:60px;
	line-height:60px;
	font-size:16px;
	color:#969696;
}
.selection-body .layui-table{
	margin:0px;
	margin-bottom:15px;
}
.selection-body .layui-table .left{
	background-color:#f2f3f8;
	padding:0px;
	padding-left:25px;
}
.selection-body .layui-table .left .str{
	width:100%;
	height:25px;
	margin:15px 0px;
	line-height:25px;
	font-size:16px;
	color:#5a5a5a;
	font-weight:bold;
}
.selection-body .layui-table .left .str img{
	vertical-align:middle;
	margin-right:10px;
}
.selection-body .layui-table .right{
	background-color:#ffffff;
	padding:0px;
}
.selection-body .list-left{
	width:820px;
	height:auto;
	float:left;
}
.selection-body .list-left .paixu{
	width:818px;
	height:48px;
	border:1px solid #e5e5e5;
	background-color:#f4f4f4;
	line-height:48px;
}
.selection-body .list-left .paixu span{
	margin-left:12px;
}
.selection-body .list-left .paixu .layui-btn{
	height:30px;
	line-height:30px;
	border:1px solid #e5e5e5;
	background-color:#ffffff;
	color:#666666;
	padding:0px 15px;
}
.selection-body .list-left .paixu .on{
	color:#ffa646;
}
.selection-body .list-left .paixu .layui-btn .layui-icon img{
	margin-top:-5px;
}
.selection-body .list-left .paixu .layui-unselect{
	height:30px;
}
.selection-body .list-left .paixu .layui-form-select dl dd, .selection-body .list-left .paixu .layui-form-select dl dt{
	line-height:30px;
}
.selection-body .list-left ul{
	width:820px;
	height:auto;
}
.selection-body .list-left ul li{
	width:790px;
	height:145px;
	padding:13px 14px;
	border:1px solid #e6e6e6;
	margin-top:15px;
}
.selection-body .list-left ul li .picture{
	width:220px;
	height:145px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	float:left;
}
.selection-body .list-left ul li .info{
	width:550px;
	height:145px;
	float:left;
	margin-left:18px;
	position:relative;
}
.selection-body .list-left ul li .info .title{
	width:550px;
	height:35px;
	font-size:18px;
	font-weight:bold;
	color:#474956;
}
.selection-body .list-left ul li .info .title a{
	color:#474956;
}
.selection-body .list-left ul li .info .attribute{
	width:430px;
	height:26px;
	margin-bottom:9px;
	overflow:hidden;
}
.selection-body .list-left ul li .info .attribute .layui-btn{
	padding:0px 8px;
	height:26px;
	line-height:24px;
	color:#00a9ea;
	font-size:14px;
	border-color:#00a9ea;
	border-radius:5px;
}
.selection-body .list-left ul li .info .address{
	width:430px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#ff6427;
	overflow:hidden;
}
.selection-body .list-left ul li .info .facilities{
	width:430px;
	height:40px;
	margin:2.5px 0px;
	line-height:20px;
	font-size:14px;
	color:#838384;
	overflow:hidden;
}
.selection-body .list-left ul li .info .facilities .name{
	width:auto;
	height:20px;
	line-height:20px;
	position:relative;
	padding-left:22px;
	margin-right:5px;
}
.selection-body .list-left ul li .info .facilities .name .icon{
	display:block;
	width:18px;
	height:16px;
	position:absolute;
	left:0px;
	top:2px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    opacity:0.7;
}
.selection-body .list-left ul li .info .price{
	/*width:110px;*/
	height:30px;
	line-height:15px;
	position:absolute;
	top:45px;
	right:0px;
	text-align:center;
	font-size:16px;
	color:#c1c1c1;
}
.selection-body .list-left ul li .info .price .new{
	font-size:26px;
	font-weight:bold;
	color:#ff6427;
}
.selection-body .list-left ul li .info .price .old{
    text-decoration:line-through;
}
.selection-body .list-left ul li .info .reserve{
	width:110px;
	height:33px;
	border-radius:33px;
	position:absolute;
	bottom:10px;
	right:0px;
	text-align:center;
	line-height:31px;
	background-color:#ff6427;
	color:#ffffff;
	font-size:16px;
}

#ajaxdata .layui-laypage .layui-laypage-curr em{
	background: #DDDDDD;
}
#ajaxdata .layui-laypage .active em{
	background-color: #FDAE15;
}

#hotelsearch{
	width:100%;
	height:auto;
}
#hotelsearch .hotelsearch{
	width:1200px;
	height:60px;
	margin:0px auto;
	background-color:#fff7e5;
	border-top:2px solid #fbb751;
	margin-bottom:15px;
}
#hotelsearch .hotelsearch .layui-form{
	width:1200px;
	height:38px;
	margin-top:11px;
}
#hotelsearch .hotelsearch .layui-form-pane .layui-form-label{
	border:0px;
	width:auto;
	background-color:#fff7e5;
	font-size:14px;
	color:#303030;
}
#hotelsearch .hotelsearch .layui-form-pane .date {
	position:relative;
}
#hotelsearch .hotelsearch .layui-form-pane .date input{
	width:215px;
}
#hotelsearch .hotelsearch .layui-form-pane .date .layui-input::-webkit-input-placeholder{
	color:#999999;
}
#hotelsearch .hotelsearch .layui-form-pane .date i{
	position:absolute;
	right:5px;
	top:5px;
	font-size:26px;
	color:#999999;
}
#hotelsearch .hotelsearch .layui-form-pane #search{
	width:125px;
	height:38px;
	line-height:38px;
    background-color:#ff9900;
    font-size:18px;
    margin-left:15px;
}

/*酒店详情---------------start*/
.hoteldetail{
	width:100%;
	height:auto;
}
.hoteldetail .detail-top{
	width:1164px;
	height:auto;
	background-color:#ffffff;
	padding:18px;
	margin-bottom:20px;
}
.hoteldetail .detail-top .tit-top{
	width:1164px;
	height:78px;
	position:relative;
}
.hoteldetail .detail-top .tit-top .title{
	width:980px;
	height:40px;
	line-height:40px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}
.hoteldetail .detail-top .tit-top .title .word{
	max-width:850px;
	height:40px;
	line-height:40px;
	font-size:28px;
	color:#474956;
}
.hoteldetail .detail-top .tit-top .title .star_rating{
	height:40px;
	line-height:40px;
}
.hoteldetail .detail-top .tit-top .title .star_rating .layui-rate{
	padding:0px;
}
.hoteldetail .detail-top .tit-top .address{
	width:980px;
	height:38px;
	line-height:38px;
	position:absolute;
	bottom:0px;
	left:0px;
	overflow:hidden;
}
.hoteldetail .detail-top .tit-top .address .word{
	max-width:910px;
	height:38px;
	line-height:38px;
	font-size:14px;
	color:#8A8A8A;
}
.hoteldetail .detail-top .tit-top .address .collect{
	color:#008DE2;
}
.hoteldetail .detail-top .tit-top .price{
	width:184px;
	height:78px;
	position:absolute;
	right:0px;
	top:0px;
	text-align:right;
	line-height:68px;
	font-size:16px;
	color:#7a7a7a;
}
.hoteldetail .detail-top .tit-top .price span{
	color:#ff6427;
	font-weight:bold;
}
.hoteldetail .detail-top .tit-top .price span.number{
	font-size:30px;
	margin-right:5px;
}
.hoteldetail .detail-top .left{
	width:710px;
	height:auto;
}
.hoteldetail .detail-top .left .slider{
	width:710px;
	height:370px;
	background-color:#e5e5e5;
	position:relative;
}
#lunbo1{
	width:570px;
	height:370px;
	position:absolute;
	top:0px;
	left:0px;
}
#lunbo1 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo1 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo1 .swiper-button-prev{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn43.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-27.5px;
}
#lunbo1 .swiper-button-next{
	width:20px;
	height:55px;
	background-image:url(../Images/bgn44.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-27.5px;
}
#lunbo2{
	width:130px;
	height:370px;
	position:absolute;
	top:0px;
	right:0px;
}
#lunbo2 .swiper-container{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper{
	width:100%;
	height:100%;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide{
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#lunbo2 .swiper-container .swiper-wrapper .swiper-slide .icon{
	width:100%;
	height:100%;
	background-image:url(../Images/bgn42.png);
}

.hoteldetail .detail-top .right{
	width:430px;
	height:auto;
	padding-top:9px;
}
.hoteldetail .detail-top .right .label{
	width:430px;
	max-height:70px;
	overflow:hidden;
}
.hoteldetail .detail-top .right .label .layui-btn{
    height:25px;
    line-height:23px;
    background-color:#ffffff;
    border:1px solid #04AAEA;
    color:#04AAEA;
    font-size:12px;
    margin-top:10px;
    margin-left:0px;
    margin-right:10px;
    border-radius:5px;
}
.hoteldetail .detail-top .right .tuijian{
	width:430px;
	height:auto;
}
.hoteldetail .detail-top .right .tuijian .name{
	width:430px;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#606060;
	margin-top:10px;
}
.hoteldetail .detail-top .right .tuijian .content{
	width:430px;
	height:auto;
	line-height:25px;
	font-size:13px;
	color:#8c8c8c;
}
.hoteldetail .detail-top .right .facilities{
	width:430px;
	height:auto;
	margin:2.5px 0px;
	line-height:20px;
	font-size:14px;
	color:#FF6428;
	overflow:hidden;
	margin-top:10px;
}
.hoteldetail .detail-top .right .facilities .name{
	width:auto;
	height:20px;
	line-height:20px;
	position:relative;
	padding-left:22px;
	margin-right:15px;
}
.hoteldetail .detail-top .right .facilities .name .icon{
	display:block;
	width:18px;
	height:16px;
	position:absolute;
	left:0px;
	top:2px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
}

.hoteldetail .detail-cen{
	width:1200px;
	height:auto;
}
.hoteldetail .detail-cen .navigation1{
	width:1200px;
	height:62px;
	background-color:#ffffff;
	border:0px;
	margin-bottom:20px;
}
.hoteldetail .detail-cen .navigation1 li{
	min-width:40px;
	padding:0px 30px;
	height:60px;
	line-height:60px;
	font-size:18px;
	color:#333333;
}
.hoteldetail .detail-cen .navigation1 li:after{
	content: "";
	border:0px;
}
.hoteldetail .detail-cen .navigation1 li.layui-this{
	color:#4ebfea;
	border-bottom:2px solid #4ebfea;
	background-image:url(../Images/bgn48.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	height:60px;
	line-height:60px;
	font-size:18px;
}
.hoteldetail .detail-cen .navigation1 li.layui-this:after{
    content: "";
	border:0px;
}
.hoteldetail .detail-cen .layui-tab-content{
	padding:0px;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item{
	width:826px;
	height:auto;
	padding:24px 0px;
	background-color:#ffffff;
	margin-bottom:20px;
}
.hoteldetail .detail-cen .layui-tab-content .room{
	padding:15px 0px;
	width:1200px;
}
.hoteldetail .detail-cen .layui-tab-content .room ul{
	width:1200px;
	height:auto;
	background-color:#F1FBFF;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li{
	width:1164px;
	min-height:85px;
	padding:20px 18px;
	border-bottom:1px dashed #EFEFEF;
	position:relative;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .picture{
    width:130px;
    height:85px;
    float:left;
    margin-right:18px;
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    position:relative;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .picture .showpic{
	width:401px;
	height:301px;
	padding:24px 17px 17px 17px;
	position:absolute;
	top:80px;
	left:0px;
	z-index:1000;
	background-image:url(../Images/bgn57.png);
	background-position:center;
	background-repeat:no-repeat;
	display:none;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .picture .showpic .icon{
	width:401px;
	height:301px;
	border-radius:10px;
	background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .picture:hover .showpic{
    display:block;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .info{
	width:770px;
	height:auto;
	float:left;
	position:relative;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .info .roomname{
	width:770px;
	height:35px;
	line-height:35px;
	font-size:20px;
	color:#303030;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .info .room-detail{
	width:455px;
	height:50px;
	line-height:25px;
	font-size:12px;
	color:#585959;
	overflow:hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .info .room-detail1{
	width:770px;
	height:auto;
	line-height:32px;
	font-size:12px;
	color:#585959;
	display:none;
	position:relative;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .info .room-detail1 p{
	border-bottom:1px dashed #E3E3E3;
	width:710px;
	padding-right:60px;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .info .room-detail1 .shou{
	position:absolute;
	right:0px;
	bottom:0px;
	height:32px;
	width:60px;
	text-align:center;
	line-height:32px;
	font-size:12px;
	color:#53BBEE;
	cursor:pointer;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .info .more{
	position:absolute;
	left:495px;
	top:60px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#53BBEE;
	cursor:pointer;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .price{
	width:220px;
	height:80px;
	position:absolute;
	right:18px;
	top:0px;
	text-align:right;
	line-height:80px;
	font-size:16px;
	color:#7a7a7a;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .price span{
	color:#ff6427;
	font-weight:bold;
}
.hoteldetail .detail-cen .layui-tab-content .room ul li .price span.number{
	font-size:30px;
	margin-right:5px;
}

.hoteldetail .detail-cen .layui-tab-content .tab-item .item-left{
	width:70px;
	height:auto;
	margin-left:25px;
	margin-right:20px;
	float:left;
	overflow:hidden;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-left .icon{
	display: table;
    height: 70px;
    width:40px;
    padding:0px 15px;
    background-image:url(../Images/bgn49.png);
    background-position:center;
    background-repeat:no-repeat;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-left .icon .name{
    display: table-cell;
    vertical-align:middle;
    text-align:center;
    color:#ffffff;
    font-size:16px;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right{
	width:691px;
	height:auto;
	float:left;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right .name{
	width:691px;
	height:40px;
	background-color:#f4f4f4;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right .name .icon{
	width:7px;
	height:7px;
	margin:16.5px 15px;
	background-color:#00a9ea;
	float:left;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right .name .word{
	width:620px;
	height:40px;
	line-height:40px;
	color:#111111;
	font-size:16px;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right .content{
	width:691px;
	height:auto;
	padding:10px 0px;
	line-height:35px;
	color:#333333;
	overflow:hidden;
}

.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right .service{
	width:691px;
	height:auto;
	padding:10px 0px;
	overflow:hidden;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right .service .list{
	width:691px;
	height:auto;
	padding:10px 0px;
	border-bottom:1px dashed #D8D8D8;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right .service .list .tit{
	width:95px;
	height:25px;
	float:left;
	margin:0px 20px;
	line-height:25px;
	font-size:14px;
	color:#333333;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right .service .list .con{
	width:556px;
	height:auto;
	float:left;
	line-height:25px;
	font-size:14px;
	color:#6E6E6E;
}
.hoteldetail .detail-cen .layui-tab-content .tab-item .item-right .service .list .con .facilities-box{
	width:115px;
	height:25px;
	padding-left:20px;
	margin-right:4px;
	background-position:left center;
	background-image:url(../Images/bgn58.png);
	background-repeat:no-repeat;
	line-height:25px;
	font-size:14px;
	color:#6e6e6e;
}

.hoteldetail .detail-cen .layui-tab-content .recommend-right{
	width:318px;
	padding:0px 18px;
	height:auto;
	float:right;
	background-color:#ffffff;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line{
	width:288px;
	height:auto;
	padding:0px 15px;
	border:1px solid #e4e4e4;
	border-top:1px solid #00a9ea;
	margin-top:13px;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line .top-title{
	width:288px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line .top-title img{
	vertical-align:middle;
	margin-right:5px;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line ul{
	width:288px;
	height:auto;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li{
	width:288px;
	height:auto;
	padding:10px 0px;
	border-bottom:1px solid #f2f2f2;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li:last-child{
	border-bottom:0px;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li .picture{
	width:117px;
	height:76px;
	float:left;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li .title{
	width:153px;
	height:auto;
	line-height:20px;
	margin:5px 0px;
	font-size:14px;
	color:#787a83;
	float:right;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li .title a{
	color:#787a83;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .hot-line ul li .price{
	width:153px;
	height:25px;
	line-height:25px;
	font-size:20px;
	font-weight:bold;
	color:#ff6427;
	float:right;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .G-icon{
	width:320px;
	height:auto;
	overflow:hidden;
	margin-top:13px;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .G-icon img{
    width:320px;
    height:auto;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy{
	width:288px;
	height:auto;
	padding:0px 15px;
	border:1px solid #e4e4e4;
	border-top:1px solid #00a9ea;
	margin-top:13px;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy .top-title{
	width:288px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy .top-title img{
	vertical-align:middle;
	margin-right:5px;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul{
	width:288px;
	height:auto;
	padding-bottom:10px;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li{
	width:288px;
	height:65px;
	padding:10px 0px;
	border-bottom:1px solid #f2f2f2;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li:last-child{
	border-bottom:0px;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .picture{
	width:90px;
	height:65px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail{
	width:180px;
	height:65px;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail .title{
	width:180px;
	height:36px;
	margin-bottom:9px;
	line-height:18px;
	font-size:14px;
	color:#787a83;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail .title a{
    color:#787a83;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail .viewsnum{
	width:70px;
	height:20px;
	padding-left:15px;
	line-height:20px;
	background-image:url(../Images/bgn36.png);
	background-position:left center;
	background-repeat:no-repeat;
	font-size:12px;
	color:#999999;
	overflow:hidden;
}
.hoteldetail .detail-cen .layui-tab-content .recommend-right .new-strategy ul li .detail .time{
	width:95px;
	height:20px;
	line-height:20px;
	font-size:12px;
	color:#999999;
	overflow:hidden;
}

#allmap{
	width:691px;
	height:410px;
	margin-top:20px;
}

/*酒店详情----------------end*/

#advantage{
	width:100%;
	height:auto;
	background-color:#00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:88px;
	margin:0px auto;
	border-bottom:0px;
}
#advantage .advantage ul{
	width:1200px;
	height:88px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:9px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn24.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn25.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn26.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn27.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#ffffff;
}